#ifndef AWTIMELEFTTIPS_H
#define AWTIMELEFTTIPS_H

#include <QWidget>
namespace Ui {
class awTimeLeftTips;
}

enum class MASK_POP_WIDGET_TYPE
{
    wt_timeLeft=1,
    wt_exitExam
};
class awTimeLeftTips : public QWidget
{
    Q_OBJECT

public:
    explicit awTimeLeftTips(MASK_POP_WIDGET_TYPE type, QWidget *parent = nullptr);
    ~awTimeLeftTips();

	void setText(QString sTitle, QString sContent);
signals:
    void timeLeftConfirm();
private slots:
    void on_btn_awtlt_confirm_clicked();

private:
    void initUI();
	

    Ui::awTimeLeftTips *ui;
};

#endif // AWTIMELEFTTIPS_H
